BODY						{font-family: Arial; font-size: 10pt; color:#FFFFFF}
TD							{font-family: Arial; font-size: 10pt}
A							{text-decoration: none; color: #EA0202; outline: none;}
A:hover						{text-decoration: underline; color: #8B0101}
.clientRed 					{font-family: Arial; font-size: 12pt; color:#FF0000}
.clientEntete				{Background-color: #0000FF; color: #FFFFFF}

DIV.source  /*Important pour xplore*/
{
	padding:5px;
	font-family:Courier New;
	font-size:9pt;
	background-color:#FFFFFF;
	text:#000000;
	color:#000000;	
}

#DivEdit table {border-collapse:collapse;}
#DivEdit table td {border:1px dashed #DFDFDF;}